body
{
	margin: 0;
	padding: 0;
	font: 85% arial, hevetica, sans-serif;
	text-align: center;
	color: #333;
	background-color: #D6D6D6;
}

a:link { color: #B52C07; }
a:visited { color: #600; }

a:hover, a:active
{
	color: #fff;
	background-color: #B52C07;
}

h2
{
	color: #5B5E0E;
	font: 106% georgia, times, "times new roman", serif;
	font-weight: bold;
	margin-top: 0;
}

h2 a { text-decoration: none; }

h1
{
	color: #5B5E0E;
	font: 106% georgia, times, "times new roman", serif;
	font-weight: bold;
	margin-top: 0;
}

#container
{
	margin: 1em auto;
	width: 650px;
	text-align: left;
	background-color: #fff;
	border: 1px none #fff;
}

#header
{
	height: 129px;
	width: 100%;
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	border-bottom: 1px solid #fff;
	position: relative;
	border: 1px none #fff;
	border-bottom: 1px solid #fff;
}


#mainnav ul { list-style-type: none; }
#mainnav li { display: inline; }

#menu
{
	float: right;
	width: 165px;
	border-left: 1px solid #C5C877;
	padding-left: 15px;
}

#contents { margin: 0 200px 40px 20px; }
#contents p { line-height: 165%; }
.imagefloat { float: left; }

#footer
{
	clear: both;
	color: #272900;
	text-align: right;
	font-size: 90%;
}

#skipmenu
{
	position: absolute;
	left: 0;
	top: 5px;
	width: 645px;
	text-align: right;
}

#skipmenu a
{
	color: #666;
	text-decoration: none;
}

#skipmenu a:hover
{
	color: #fff;
	background-color: #666;
	text-decoration: none;
}

#container
{
	border: 1px solid #676767;
}

#mainnav
{
	background-color: #336699;
	color: #ffffff;
	padding: 2px 0;
	margin-bottom: 22px;
}

#mainnav ul
{
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: none;
	border-left: 1px solid #C4C769;
}

#mainnav li
{
	display: inline;
	padding: 0 10px;
	border-right: 1px solid #C4C769;
}

#mainnav li a
{
	text-decoration: none;
	color: #ffffff;
}

#mainnav li a:hover
{
	text-decoration: none;
	color: #ffffff;
	background-color: #272900;
}

#menu ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	line-height: 165%;
}

.imagefloat
{
	padding: 2px;
	border: 1px solid #9FA41D;
	margin: 0 10px 10px 10px;
}

.blogentry ul
{
	list-style-type: none;
	text-align: right;
	margin: 1em 0;
	padding: 0;
	font-size: 95%;
}

.blogentry li
{
	display: inline;
	padding: 0 0 0 7px;
}

#footer
{
	background-color: #336699;
	color: #ffffff;
	padding: 5px;
	font-size: 90%;
}
